Subject: (radius) RE: Radius MP attributes?

From: "Glen Zorn" <[email-masked]>
Date: Fri, 30 Jun 2000 10:45:46 -0700

John R. Martz [maailto://[email-masked]] writes:

> A co-worker mentioned to me that there are Radius attributes
> defined for use with the Multilink
> Protocol (MP). I've looked at the list of attributes on page 59
> RFC 2138, but nothing I saw there
> seemed to pertain specifically to MP.
>
> Are there Radius attributes for MP (and BAP)? And if so, can
> someone point me towards the RFC that
> describes them?

The only BAP-specific RADIUS attributes of which I'm aware are also
Microsoft vendor-specific (RFC 2548).

>
> Thanks,
> -john martz ([email-masked])
>   IBM AS/400 TCP/IP PPP (and stuff)
>
>
>
>
>
>

-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.